=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

binary-install/xchat-indicator::
	mkdir -p debian/$(cdbs_curpkg)/usr/lib/xchat/plugins
	cp debian/tmp/usr/lib/xchat-gnome/plugins/indicator.so debian/$(cdbs_curpkg)/usr/lib/xchat/plugins/indicator.so
	# Add the launcher for xchat
	mkdir -p debian/$(cdbs_curpkg)/usr/share/indicators/messages/applications
	echo /usr/share/applications/xchat.desktop > debian/$(cdbs_curpkg)/usr/share/indicators/messages/applications/xchat

binary-install/xchat-gnome-indicator::
	# Add the launcher for xchat-gnome
	mkdir -p debian/$(cdbs_curpkg)/usr/share/indicators/messages/applications
	echo /usr/share/applications/xchat-gnome.desktop > debian/$(cdbs_curpkg)/usr/share/indicators/messages/applications/xchat-gnome
