## xchat-indicator 0.3.11

=== debian/changelog ===
xchat-indicator (0.3.11-0ubuntu8) xenial; urgency=medium

  * Drop xchat-indicator, we now build only hexchat-indicator.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Mar 2016 00:01:06 +0000

xchat-indicator (0.3.11-0ubuntu7) vivid; urgency=medium

  * Add hexchat-indicator.

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sun, 30 Nov 2014 20:23:13 +0000

xchat-indicator (0.3.11-0ubuntu6) vivid; urgency=medium

  * Split xchat-indicator-gnome into its own source package so it can be
    compiled with gtk3:
    - debian/xchat-gnome-indicator.install: removed.
    - debian/xchat-plugin-indicator.install: removed.
    - debian/control: remove xchat-gnome-indicator binary package, remove
      xchat-gnome from Build-Depends.
    - debian/rules: remove special xchat handling.
    - debian/patches/use_xchat_directory.patch: install to xchat plugin
      directory by default.
    - debian/patches/fix_toplevel_window.patch: removed, no longer needed.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 17 Nov 2014 13:16:36 -0500

xchat-indicator (0.3.11-0ubuntu5) vivid; urgency=medium

  * debian/patches/fix_toplevel_window.patch: use accessor function
    gtk_window_has_toplevel_focus() to be compatible with gtk3
    xchat-gnome.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 12 Nov 2014 11:37:03 -0500

xchat-indicator (0.3.11-0ubuntu4) quantal; urgency=low

  * Added Enhances in the debian/control file for both xchat and 
    xchat-gnome (LP: #1049194)

 -- Sean Feole <sean.feole@ubuntu.com>  Tue, 11 Sep 2012 14:10:07 -0500

xchat-indicator (0.3.11-0ubuntu3) quantal; urgency=low

  * debian/patches/libmessaging.patch:
    - updated, should resolve sources been wrongly reset on focus events

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Aug 2012 15:28:29 +0200

xchat-indicator (0.3.11-0ubuntu2) quantal-proposed; urgency=low

  * debian/control:
    - use libmessaging-menu rather than libindicate
  * debian/patches/libmessaging.patch:
    - use libmessaging 
  * debian/rules:
    - don't use a multiarch libdir, xchat is not multiarched
  * Updated the packaging to the current standards (dh9)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Aug 2012 19:48:36 +0200

xchat-indicator (0.3.11-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Handle nick changes in a PM thanks to Jeremy Kerr (LP: #587902)
  * debian/patches/indicate_0_7.patch
    - dropped, merged upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 12 Jun 2012 10:42:39 -0400
