=== debian/control ===
Source: xchat-indicator
Section: misc
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), 
               dh-autoreconf,
               autotools-dev, 
               pkg-config, 
               libmessaging-menu-dev,
               libunity-dev (>= 5.0.0),
               libgtk2.0-dev,
	       hexchat,
Standards-Version: 3.9.3
Homepage: https://launchpad.net/xchat-indicator
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/xchat-indicator/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-desktop/xchat-indicator/ubuntu

Package: hexchat-indicator
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends}, 
         hexchat
Enhances: hexchat
Description: Hexchat Indicator Plugin
 Hexchat plugin to utilize the Messaging Indicator.
