=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libdir="\$${prefix}/lib"

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	find debian/tmp/usr/lib -name "*.la" -delete
	find debian/tmp/usr/lib -name "*.a" -delete
	rm -rf debian/tmp/usr/lib/xchat
	dh_install --fail-missing
