## xchat-indicator 0.4.0

=== debian/changelog ===
xchat-indicator (0.4.0-0ubuntu1) bionic; urgency=medium

  * New upstream release 
  * -debian/patches/libmessaging.patch
    -debian/patches/use_xchat_directory.patch
    -debian/patches/hexchat.patch dropped, merged upstream
  * debian/control Latest Standards-Version to 4.1.1

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 20 Nov 2017 12:42:16 -0500

xchat-indicator (0.3.11-0ubuntu10) zesty; urgency=medium

  * Bump debhelper compat level to 10.
    + --with autoreconf is now default.
  * Run wrap-and-sort -ast.
  * Switch Build-Depends from hexchat, hexchat-plugins to the new hexchat-dev.
  * Drop unused override_dh_auto_install.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Update debian/copyright to copyright-format 1.0.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 01 Dec 2016 18:37:18 +0100

xchat-indicator (0.3.11-0ubuntu9) yakkety; urgency=medium

  * Fix build failure, by depending on hexchat-plugins too.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 May 2016 22:21:17 +0200
