=== debian/rules ===
#!/usr/bin/make -f

p = hexchat-indicator

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir="\$${prefix}/lib"

override_dh_install:
	find debian/$p/usr/lib -name "*.la" -delete
	find debian/$p/usr/lib -name "*.a" -delete
	rm -rf debian/$p/usr/lib/xchat
	dh_install --fail-missing
