=== debian/watch ===
version=3
https://launchpad.net/xchat-indicator/+download .*/xchat-indicator-([0-9.]+)\.tar\.gz
